Error

two or more packages specified (libcurand8.0 libsane-extras)